<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0011</CSCEdition>
    <Country>Switzerland</Country>
    <CountryISO>CH</CountryISO>
    <Region>EUR</Region>
    <SalesCode>AUT</SalesCode>
    <NbNetworkInfo>8</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>22801</MCCMNC>
      <NetworkName>Swisscom</NetworkName>
      <NWID>NW01197</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29501</MCCMNC>
      <NetworkName>Swisscom FL</NetworkName>
      <NWID>NW01198</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>22802</MCCMNC>
      <NetworkName>Sunrise</NetworkName>
      <NWID>NW01176</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>22803</MCCMNC>
      <NetworkName>Salt</NetworkName>
      <NWID>NW01080</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29505</MCCMNC>
      <NetworkName>Telecom Liechtenstein</NetworkName>
      <NWID>NW02032</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>29502</MCCMNC>
      <NetworkName>Salt FL</NetworkName>
      <NWID>NW01114</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>20601</MCCMNC>
      <NetworkName>upc ch</NetworkName>
      <NWID>NW01417</NWID>
      <SubsetCode>117</SubsetCode>
      <SPCode>8012</SPCode>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>22853</MCCMNC>
      <NetworkName>upc ch</NetworkName>
      <NWID>NW01417</NWID>
      <SubsetCode>117</SubsetCode>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>none</OneSIMLock>
        <SeparateLock>none</SeparateLock>
        <NbNetworkLock>64</NbNetworkLock>
        <NetworkLock>460BB</NetworkLock>
        <NetworkLock>454BB</NetworkLock>
        <NetworkLock>250BB</NetworkLock>
        <NetworkLock>255BB</NetworkLock>
        <NetworkLock>401BB</NetworkLock>
        <NetworkLock>259BB</NetworkLock>
        <NetworkLock>437BB</NetworkLock>
        <NetworkLock>438BB</NetworkLock>
        <NetworkLock>436BB</NetworkLock>
        <NetworkLock>428BB</NetworkLock>
        <NetworkLock>400BB</NetworkLock>
        <NetworkLock>282BB</NetworkLock>
        <NetworkLock>283BB</NetworkLock>
        <NetworkLock>257BB</NetworkLock>
        <NetworkLock>434BB</NetworkLock>
        <NetworkLock>525BB</NetworkLock>
        <NetworkLock>452BB</NetworkLock>
        <NetworkLock>505BB</NetworkLock>
        <NetworkLock>515BB</NetworkLock>
        <NetworkLock>502BB</NetworkLock>
        <NetworkLock>510BB</NetworkLock>
        <NetworkLock>520BB</NetworkLock>
        <NetworkLock>456BB</NetworkLock>
        <NetworkLock>414BB</NetworkLock>
        <NetworkLock>457BB</NetworkLock>
        <NetworkLock>404BB</NetworkLock>
        <NetworkLock>405BB</NetworkLock>
        <NetworkLock>470BB</NetworkLock>
        <NetworkLock>413BB</NetworkLock>
        <NetworkLock>429BB</NetworkLock>
        <NetworkLock>603BB</NetworkLock>
        <NetworkLock>602BB</NetworkLock>
        <NetworkLock>432BB</NetworkLock>
        <NetworkLock>425BB</NetworkLock>
        <NetworkLock>604BB</NetworkLock>
        <NetworkLock>424BB</NetworkLock>
        <NetworkLock>416BB</NetworkLock>
        <NetworkLock>606BB</NetworkLock>
        <NetworkLock>420BB</NetworkLock>
        <NetworkLock>418BB</NetworkLock>
        <NetworkLock>286BB</NetworkLock>
        <NetworkLock>412BB</NetworkLock>
        <NetworkLock>724BB</NetworkLock>
        <NetworkLock>370BB</NetworkLock>
        <NetworkLock>338BB</NetworkLock>
        <NetworkLock>374BB</NetworkLock>
        <NetworkLock>734BB</NetworkLock>
        <NetworkLock>706BB</NetworkLock>
        <NetworkLock>714BB</NetworkLock>
        <NetworkLock>712BB</NetworkLock>
        <NetworkLock>740BB</NetworkLock>
        <NetworkLock>704BB</NetworkLock>
        <NetworkLock>708BB</NetworkLock>
        <NetworkLock>710BB</NetworkLock>
        <NetworkLock>744BB</NetworkLock>
        <NetworkLock>748BB</NetworkLock>
        <NetworkLock>736BB</NetworkLock>
        <NetworkLock>732BB</NetworkLock>
        <NetworkLock>722BB</NetworkLock>
        <NetworkLock>730BB</NetworkLock>
        <NetworkLock>716BB</NetworkLock>
        <NetworkLock>621BB</NetworkLock>
        <NetworkLock>620BB</NetworkLock>
        <NetworkLock>639BB</NetworkLock>
      </Security>
      <Network>
        <NbFastDormancy>6</NbFastDormancy>
        <FastDormancy>
          <NetworkName>Sunrise</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>upc ch</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>Swisscom</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>Salt FL</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>Salt</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>Telecom Liechtenstein</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <NbWbAmr>1</NbWbAmr>
        <WbAmr>
          <NetworkName>default</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
      </Network>
      <Sound>
        <AMRVoiceCodec>on</AMRVoiceCodec>
      </Sound>
      <Phone>
        <DefLanguage>automatic</DefLanguage>
        <DefLanguageNoSIM>en_GB</DefLanguageNoSIM>
        <T9Enabling>enable</T9Enabling>
        <DateTimeFormat>
          <TimeFormat>24h</TimeFormat>
        </DateTimeFormat>
      </Phone>
    </Main>
    <Messages>
      <SMS>
        <MsgTypeThreshold>
          <ThresholdType>pagecount</ThresholdType>
        </MsgTypeThreshold>
      </SMS>
      <MMS>
        <MmsSending>
          <MessageSize>300</MessageSize>
          <CreationMode>free</CreationMode>
        </MmsSending>
        <MmsReceiving>
          <Home>auto</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
    </Messages>
    <Browser>
      <NbBookmark>3</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Samsung</BookmarkName>
        <URL>http://m.samsung.com/ch</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Galaxy Shop</BookmarkName>
        <URL>https://www.samsung.com/mobile/?cid=global_ow_app_s-internet_none_none_bookmark_bookmark_202008_none</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <NbWifiProfile>1</NbWifiProfile>
    <WifiProfile>
      <NetworkName>Swisscom</NetworkName>
      <WifiSSID>Swisscom_Auto_Login</WifiSSID>
      <WifiKeyMgmt>WPA-EAP IEEE8021X</WifiKeyMgmt>
      <WifiEAPMethod>sim</WifiEAPMethod>
      <WifiPriority>1</WifiPriority>
    </WifiProfile>
    <Connections>
      <NbProfileHandle>7</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Sunrise</NetworkName>
        <ProfBrowser>Sunrise internet</ProfBrowser>
        <ProfMMS>Sunrise MMS</ProfMMS>
        <ProfIMS>Sunrise IMS</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>upc ch</NetworkName>
        <ProfBrowser>upcnet</ProfBrowser>
        <ProfMMS>upcmms</ProfMMS>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>upcnet</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Swisscom</NetworkName>
        <ProfBrowser>Swisscom Services</ProfBrowser>
        <ProfMMS>Swisscom MMS</ProfMMS>
        <ProfIMS>Swisscom IMS</ProfIMS>
        <ProfXCAP>Swisscom hos</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Swisscom FL</NetworkName>
        <ProfBrowser>Swisscom Services</ProfBrowser>
        <ProfMMS>Swisscom MMS</ProfMMS>
        <ProfIMS>Swisscom IMS</ProfIMS>
        <ProfXCAP>Swisscom hos</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Salt</NetworkName>
        <ProfBrowser>Salt internet</ProfBrowser>
        <ProfMMS>Salt MMS</ProfMMS>
        <ProfIMS>Salt IMS</ProfIMS>
        <ProfXCAP>Salt hos</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Telecom Liechtenstein</NetworkName>
        <ProfBrowser>FL1 DATA</ProfBrowser>
        <ProfMMS>FL1 MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Salt FL</NetworkName>
        <ProfBrowser>Salt internet</ProfBrowser>
        <ProfMMS>Salt MMS</ProfMMS>
      </ProfileHandle>
      <NbProfile>22</NbProfile>
      <Profile>
        <NetworkName>Swisscom</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Swisscom Services</ProfileName>
        <URL>http://mob.bluewin.ch</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>gprs.swisscom.ch</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Swisscom</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Swisscom MMS</ProfileName>
        <URL>http://mms.natel.ch:8079</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.210.002</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>event.swisscom.ch</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Swisscom FL</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Swisscom Services</ProfileName>
        <URL>http://mob.bluewin.ch</URL>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>gprs.swisscom.ch</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Swisscom FL</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Swisscom MMS</ProfileName>
        <URL>http://mms.natel.ch:8079</URL>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.210.002</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>event.swisscom.ch</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Swisscom</NetworkName>
        <IpVersion>ipv6</IpVersion>
        <RoamingIpVersion>ipv6</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Swisscom IMS</ProfileName>
        <Auth>normal</Auth>
        <Protocol>other</Protocol>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Swisscom</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Swisscom hos</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Swisscom FL</NetworkName>
        <IpVersion>ipv6</IpVersion>
        <RoamingIpVersion>ipv6</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Swisscom IMS</ProfileName>
        <Auth>normal</Auth>
        <Protocol>other</Protocol>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Swisscom FL</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Swisscom hos</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Sunrise</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Sunrise internet</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Sunrise</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Sunrise MMS</ProfileName>
        <URL>http://mmsc.sunrise.ch</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>212.035.034.075</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.sunrise.ch</APN>
          <UserId>mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Sunrise</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Sunrise IMS</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Salt</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Salt internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Salt</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Salt MMS</ProfileName>
        <URL>http://192.168.151.3:8002</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.151.2</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Salt</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Salt IMS</ProfileName>
        <Auth>normal</Auth>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Salt</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>Salt hos</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Salt FL</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Salt internet</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet-ofl</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Salt FL</NetworkName>
        <Editable>no</Editable>
        <ProfileName>Salt MMS</ProfileName>
        <URL>http://192.168.151.3:8002</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.151.2</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms-ofl</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>upc ch</NetworkName>
        <Editable>no</Editable>
        <ProfileName>upcnet</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.ch.upcmobile.com</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>upc ch</NetworkName>
        <Editable>no</Editable>
        <ProfileName>upcmms</ProfileName>
        <URL>http://mms.ch.upcmobile.com:8080/servlets/mms</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>62.179.127.18</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.ch.upcmobile.com</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>upc ch</NetworkName>
        <Editable>no</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <Auth>normal</Auth>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telecom Liechtenstein</NetworkName>
        <Editable>no</Editable>
        <ProfileName>FL1 DATA</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>fl1</APN>
          <UserId>gprs@a1plus.at</UserId>
          <Password>fl1</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Telecom Liechtenstein</NetworkName>
        <Editable>no</Editable>
        <ProfileName>FL1 MMS</ProfileName>
        <URL>http://mmsc.a1.net</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>194.48.124.71</ServAddr>
          <Port>8001</Port>
        </Proxy>
        <PSparam>
          <APN>free.fl1.net</APN>
          <UserId>ppp@a1plus.at</UserId>
          <Password>ppp</Password>
        </PSparam>
      </Profile>
    </Connections>
    <IMSSetting>
      <NbSetting>5</NbSetting>
      <Setting>
        <NetworkName>Swisscom</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>true</EnableVoLTE>
          <EnableVoiceoverWIFI>true</EnableVoiceoverWIFI>
          <EnableVideocall>false</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>ps</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>ps_only_psregied</SS_Domain_Preference>
          <SS_PS_Control_Preference>xcap</SS_PS_Control_Preference>
          <SS_CSFBwithIMSerror>true</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>cs</USSD_Domain_Preference>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
        <RCS>
          <EnableRCS>true</EnableRCS>
          <EnableRCSchat>true</EnableRCSchat>
        </RCS>
      </Setting>
      <Setting>
        <NetworkName>Swisscom FL</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>true</EnableVoLTE>
          <EnableVoiceoverWIFI>true</EnableVoiceoverWIFI>
          <EnableVideocall>false</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>ps</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>ps_only_psregied</SS_Domain_Preference>
          <SS_PS_Control_Preference>xcap</SS_PS_Control_Preference>
          <SS_CSFBwithIMSerror>true</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>cs</USSD_Domain_Preference>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
        <RCS>
          <EnableRCS>true</EnableRCS>
          <EnableRCSchat>true</EnableRCSchat>
        </RCS>
      </Setting>
      <Setting>
        <NetworkName>Salt</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>true</EnableVoLTE>
          <EnableVoiceoverWIFI>true</EnableVoiceoverWIFI>
          <EnableVideocall>false</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>cs</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>cs_always</SS_Domain_Preference>
          <SS_PS_Control_Preference>xcap</SS_PS_Control_Preference>
          <SS_CSFBwithIMSerror>true</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>cs</USSD_Domain_Preference>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
      </Setting>
      <Setting>
        <NetworkName>Sunrise</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>true</EnableVoLTE>
          <EnableVoiceoverWIFI>true</EnableVoiceoverWIFI>
          <EnableVideocall>true</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>cs</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>cs_always</SS_Domain_Preference>
          <SS_CSFBwithIMSerror>false</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>cs</USSD_Domain_Preference>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
      </Setting>
      <Setting>
        <NetworkName>upc ch</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>false</EnableVoLTE>
          <EnableVoiceoverWIFI>true</EnableVoiceoverWIFI>
          <EnableVideocall>false</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>cs</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>cs_always</SS_Domain_Preference>
          <SS_PS_Control_Preference>xcap</SS_PS_Control_Preference>
          <SS_CSFBwithIMSerror>true</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>cs</USSD_Domain_Preference>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
      </Setting>
    </IMSSetting>
  </Settings>
</CustomerData>